@media (max-width: 576px) {

  .form-type-tel {
    width: 100%;
  }

  form .pe-2 {
    padding: 0 !important;
  }

  .menu--main .navbar-nav {
    padding-bottom: 2rem;
  }

  .menu--main .nav-link,
  .menu--main .nav-link:hover {
    display: block;
    padding: 1rem;
    border-bottom: 0;
    color: var(--color-primary);
    font-weight: 600;
  }

  .menu--main .nav-link.active {
    display: block;
    border-bottom: 0;
    background-color: rgba(57, 72, 137, 0.05);
  }

}

@media (max-width: 1200px) {
  .navbar-expand-xl .offcanvas .offcanvas-body .menu--main .nav-item .nav-link {
    font-size: 1rem;
    padding-bottom: 1rem;
  }

  .navbar-expand-xl .offcanvas .offcanvas-body #block-triwin-freeconsultation {
    margin-top: 1rem;
  }
}

@media (min-width: 992px) {
  .navbar-expand-lg .offcanvas .offcanvas-body {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
}
